server:
  port: 18093 #启动端口
  max-http-header-size: 10000000
  servlet:
    context-path: /
spring:
  application:
    name: dxhy-core
  profiles:
    active: @deployType@
  jackson:
    date-format: yyyy-MM-dd HH:mm:ss
    time-zone: GMT+8